# Interface ListTwinItem

interface ListTwinItem {
computedPropertySets?: PropertySet[];
createdBy: string;
createdUtc: string;
elementQuantities?: ElementQuantities[];
etag: string;
id: string;
isDeleted?: boolean;
modifiedBy: string;
modifiedUtc: string;
name: string;
propertySets?: PropertySet[];
relatedContainerIds: string[];
version: number;
}

##### Index

### Properties

computedPropertySets?
createdBy
createdUtc
elementQuantities?
etag
id
isDeleted?
modifiedBy
modifiedUtc
name
propertySets?
relatedContainerIds
version

## Properties

### `Optional` computedPropertySets

computedPropertySets?: PropertySet[]

### createdBy

createdBy: string

### createdUtc

createdUtc: string

### `Optional` elementQuantities

elementQuantities?: ElementQuantities[]

### etag

etag: string

### id

id: string

### `Optional` isDeleted

isDeleted?: boolean

### modifiedBy

modifiedBy: string

### modifiedUtc

modifiedUtc: string

### name

name: string

### `Optional` propertySets

propertySets?: PropertySet[]

### relatedContainerIds

relatedContainerIds: string[]

### version

version: number